/*Global CSS / Layout CSS*/

.l-full-width{
	width: 98%;
	max-width: 1120px;
	margin: 0 auto;
}

.clear-float{
	clear: both;
}

ul.no-list-style{
	padding: 0;
	margin: 0;
}

ul.service-ul li{
	list-style: none;
	width: 361.290322580645px;
}

.block{
	display: block !important;
}

.hidden{
	display: none;
}

h1,h2{
	font-size: 25px;
	color: #29485D;
}

h3,h4{
	color: #29485D;
}

.text-center{
	text-align: center;
}

.l-table{
	display: table;
}

.l-table-cell{
	display: table-cell;
}

.l-left{
	float: left;
}

.l-right{
	float: right;
}

.light-grey{
	color: #989898;
}

.no-padding-left{
	padding-left: 0 !important;
}

.no-border-right{
	border-right: none !important;
}

.no-margin-bottom{
	margin-bottom: 0 !important;
}

.l-table{
	display: table;
}

.l-table-cell{
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}

.light-blue-btn {
	font-weight: bold;
	color: #FFF;
	background: #00A0E9;
	padding: 10px 20px;
	border-radius: 10px;
	-webkit-border-radius: 3px;
  	-moz-border-radius: 3px;
  	border-radius: 3px;
  	display: block;
  	text-decoration: none;
	text-align: center;
	box-sizing: initial;
}

.dark-blue-btn {
	font-weight: bold;
	color: #FFF;
	background: #13465f;
	padding: 10px 20px;
	border-radius: 10px;
	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  	-webkit-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
  	-moz-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
  	box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
  	display: block;
  	text-decoration: none;
  	text-align: center;
}

.green-button {
	font-weight: bold;
	color: #FFF;
	background: #00CE64;
	padding: 10px 20px;
	border-radius: 10px;
	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	border-radius: 5px;
  	-webkit-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
  	-moz-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
  	box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
  	display: block;
  	text-decoration: none;
  	text-align: center;
}

.half-width{
	width: 50%;
	margin: 0 auto;
}

.l-margin-center{

}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

/*Sticky Header */

.js-fixed{
	position: fixed !important;
  	width: 100%;
  	z-index: 99999 !important;
  	top: 0;
  	left: 0;
}

.quote-cta{
	display: none;
}

.contact-btn{
	width: 60%;
	margin-top: 20px;
}

.sticky-cta-btn{
  color: #FFF !important;
  font-size: 14px !important;
  background: #1BB1E7;
  padding: 10px 20px !important;
  margin-left: 30px;
  margin-top: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.55);
  -moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.55);
  box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.55);
  display: block;
  text-decoration: none;
  font-weight: bold;
}

.sticky-cta-btn:hover{
  background: #1198C8;
}

.add-border-bottom{
	border-bottom: 2px solid #FFF;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(43, 43, 43, 0.45);
	-moz-box-shadow:    0px 2px 3px 0px rgba(43, 43, 43, 0.45);
	box-shadow:         0px 2px 3px 0px rgba(43, 43, 43, 0.45);
}

.alpha-bg{
	background-color: rgba(255, 255, 255, 0.8) !important;
}

/* end Sticky Header */

/******** top section ********/
.header{
	background-color: #FFF;
	height: 80px;
	position: relative;
  	z-index: 9;
  	border-bottom: 1px solid #D3F1FF;
}

.header-brand{
	float: left;
}

.header .inner-header{
	position: relative;
  	top: 10px;
}

.header .logo-link{
	height: 60px;
  	width: auto;
  	display: block;
  	float: left;
}

.header .logo-brand{
	height: 60px;
}

.header .header-nav{
   float: right;
   height: 60px;
   width: 70%;
}

.header .header-nav ul li{
	list-style: none;
}

.header .header-nav-list{
	
}

.header .header-nav-list li{
	float: left;
	margin-left: 10px;
}

.header .lid-contact-no{
	margin-top: 14px;
	float: right;
}

.header .header-mobile-menu{
  	display: none;
}

.header .mobile-search-btn-2{
	display: none;
}

.header .tel{
	display: none;
}

/*.header .header-nav-list li.hoverable:hover{
	background: #FFF;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}*/

.header .menu-a, .header .menu-b{
	float: left;
}

a.header-anchor{
	text-decoration: none;
	color: #05435E !important;
	padding: 19px;
	display: block;
	font-weight: bold;
	font-size: 19px;
	position: relative;
}

a.header-anchor:hover{
	background: #ECF9FF;
}

a.header-anchor i{
	position: relative;
	top: 3px;
}

/*header dropdown box*/
.dropdown-box{
	background: #FFF;
	border: 1px solid #CCC;
	position: absolute;
  	z-index: -1; 
  	top: 63px;
  	margin: 0 auto;
  	padding: 15px;
  	display: none;
  	width: 100%;
	/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

.dropdown-box-a-wrap, .dropdown-box-b-wrap{
	padding: 20px;
}

.d-left{
	width: 60%;
	padding-right: 18px;
	border-right: 1px solid #CCC;
}

.d-right{
	width: 34%;
}

.right-list a{
	text-decoration: none; 
	color: #17435A;
	display: block;
  	padding: 10px 0 0 0;
}

.right-list a:hover{
	text-decoration: underline;
}


.li-icons li{
	float: left;
	text-align: center;
	display: block;
	width: 50%;
}

.li-icons li a.icon-holder{
	text-decoration: none;
	display: block;
	text-align: center;
	padding: 10px;
	border: 1px solid #FFF;
	background: #FFF;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(71, 71, 71, 0.75);
	-moz-box-shadow:    0px 1px 2px 0px rgba(71, 71, 71, 0.75);
	box-shadow:         0px 1px 2px 0px rgba(71, 71, 71, 0.75);
	width: 100px;
	height: 100px;
	margin: 0 auto;
	color: #279BC8;
	position: relative;
}

.g-text{
	position: absolute;
	color: #FFF !important;
	background: #17435A !important;
	padding: 2px 10px;
	top: 70px;
	right: -10px;
	font-size: 12px;
}

.li-icons li a.icon-holder:hover{
	background: #279BC8;
	color: #FFF;
}

.li-icons li a i{
	font-size: 60px;
}

.li-quote-btn{
	padding: 10px;
	color: #FFF;
	background: #17435A;
	display: block;
	margin: 10px 20px 30px 20px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.li-quote-btn:hover{
	background: #0A2D3A;
}

.js-hover{
	background: #FFF;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	/*
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;*/
}

.d-col{
	width: 32%;
}

.no-tag{
	width: 50px;
    display: block;
    max-width: 50px;
}

.new-widget{
	position: relative;
	margin-top: 20px;
	width: 60%;
}

.new-btn{
	
}

.new-mark{
	color: #FFF;
	padding: 1px 5px;
	background: red;
	border-radius: 4px;
	font-size: 10px;
	position: absolute;
	top: -6px;
	right: -6px;
	font-weight: bold;
}

/*dropdown b content*/
.d-mid {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	height: calc(100% - 111px);
}

.d-testi-box{
	padding: 0 10px;
	text-align: center;
}

.testi-thumb img{
	width: 130px;
}

.testi-content {
	font-size: 14px;
    color: #333;
    font-style: italic;
    margin: 20px 0;
}

.testi-person{
	font-size: 12px;
}

/* End header dropdown box */


.top-wrapper{
	margin-top: -80px;
	position: relative;
}

.top-wrapper .top-hero{
  background-position: 10% 10%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

/********End top section********/




/*** Footer B version ***/
/********  Footer Sec ********/
footer.lid-footer-b{
	padding: 20px;
	background: #333;
	position: relative;
}

.footer-inner{
	position: relative;
}

.footer-ul{
	margin: 0;
	padding: 0;
}

.footer-ul li{
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	border-right: 1px solid #FFF;
}

.footer-ul li a{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
  	font-size: 15px;
  	transition: color 0.2s ease;
}

.footer-ul li a:hover{
	color: #00A0E9;
}

.footer-main{
	margin-top: 30px;
}

.footer-left{
	width: 62%;
}

.footer-right{
	
}

.disclaimer{
	color: #EAEAEA;
    font-size: 13px;
    line-height: 19px;
}

.disclaimer a{
	color: #FFF;
	text-decoration: none;
}

.disclaimer-link{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

.disclaimer-link:hover{
	text-decoration: underline;
}

.google_custom_search_form{
	display: table;
}

.google_custom_search_input{
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #2D93BB;
	display: table-cell;
	box-sizing: border-box;
	margin-right: 5px;
	margin-bottom: 0;
}


.search-btn{
  padding: 0 15px;
  color: #FFF;
  background: #1AA1E6;
  position: relative;
  border: none;
  font-size: 15px;
  font-weight: bold;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.8);
  display: table-cell;
  vertical-align: middle;
}

.lid-contact-no {
  color: #1AA1E6 !important;
  font-size: 25px;
  font-weight: bold;
  margin-top: 0px;
  margin-left: 0px;
}

.lid-contact-no i{
	font-size: 30px;
    position: relative;
    top: 7px;
}



/********  End Footer Sec ********/

/********  Media Sec ********/

.media-sec{
	padding-bottom: 10px;
}

.media-wrapper .swiper-slide{
	text-align: center;
	float: left;
	height: 120px;
	position: relative;
	border-radius: 3px;
	line-height: 120px;
	text-align: center;
}

.media-wrapper .swiper-slide img{
	width: 145px;
    vertical-align: middle;
}

.media-sec h2{
	padding-bottom: 0;
}

/*** text-banner ***/
.text-hero{
	text-align: center;
  	background: #FFF;
  	position: relative;
  	padding: 0 10px;
}

.text-hero-inner{

}

.text-hero-heading{
	font-size: 40px;
  	width: 50%;
  	margin: 0 auto;
  	padding: 8% 0 10% 0;
}

.text-hero-nav li{
	display: inline-block;
  	margin-bottom: 10px;

}

.text-hero-nav  li a{
	text-decoration: none;
  	color: white;
  	display: block;
  	padding: 10px;
  	background: #13465f;
  	-webkit-border-radius: 3px;
  	-moz-border-radius: 3px;
  	border-radius: 3px;
}

.text-hero-nav  li a:hover{
	background: #1b5d77;
}


.text-hero-nav li.current-cat a{
	background: #00A0E9;
}

/*** Comment Box style  ***/

.respond-block{
	padding: 15px;
	border: 1px dashed #00A0E9;
}

.respond-block input, .respond-block textarea{
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	border: none;
	border-radius: 2px;
	border: 1px solid #00A0E9 !important;
}

.comment-form-col-a{
	float: left;
	width: 49%;
}
.comment-form-col-b{
	float: right;
	width: 49%;
}

.comment-form{
	border-bottom: 1px dashed #CCC;
}

.comment-field label{
	display: block;
	margin-bottom: 5px;
	color: #333;
	font-weight: bold;
	font-size: 14px;
}

.respond-block .submit{
	background: #00A0E9;
	width: 30%;
	margin: 0 auto;
	color: #FFF;
	font-weight: bold;
}

.comment-respond{

	padding-bottom: 20px;

}

.comment-reply-title{
	color: #00A0E9;
	margin-top: 0;
	font-size: 24px;
}

.comment-notes{
	font-size: 11px;
	margin: 4px 0 4px 0;
}

.comments h2{
	color: #13465f;
}


.comment-field{
	margin-bottom: 10px;
}

.comment-list{
	padding: 0;
}

.comment-list li{
	list-style: none;	
}

.comment-list li .comment-body{
	padding: 10px;
	background: #FFF;
	border-radius: 5px;
	margin-bottom: 10px;
	border: 1px dashed #00A0E9;

}

.comment-col-wrapper{
	display: table;
}

.comment-col-a, .comment-col-b{
	display: table-cell;
	box-sizing: border-box;
	vertical-align: top;
}

.comment-col-a{
	text-align: center;
}

.comment-col-a img{
	border-radius: 50%;
	overflow: hidden;
}

.comment-col-b{
	padding-left: 10px;
	width: 100%;
}

.comment-displayName{
	font-weight: bold;
	color: #13465f;
	font-style: normal;
}

.reply{
	float: right;
}

.reply a{
	text-decoration: none;
	font-weight: bold;
	color: #FFF !important;
	border-radius: 5px;
	padding: 10px;
	display: block;
	background: #00CBFF;
	transition: background-color 0.5s ease;
}

.reply a:hover{
	background: #00AFFF;
}

.comment-reply-title a{
	color: #13465f;
	background: #FFF;
	border-radius: 5px;
	text-decoration: none;
	font-size: 15px;
	padding: 5px;
}

.comment-reply-title small a{
	background: #CCC;
}

.comment-staff{
	font-weight: bold;
	color: #00A0E9;
	padding-top: 10px;
}



/********  End Media Sec ********/


@media print
{    
   body, html
    {
        display: none !important;
    }
}